Solaris 10 (x86) : 152507-01 (deprecated)

Medium Nessus Plugin ID 93588


This plugin has been deprecated.


Vulnerability in the Solaris component of Oracle Sun Systems Products Suite (subcomponent: Kernel). Supported versions that are affected are 10 and 11.3. Difficult to exploit vulnerability allows high privileged attacker with logon to the infrastructure where Solaris executes to compromise Solaris. Successful attacks of this vulnerability can result in unauthorized creation, deletion or modification access to critical data or all Solaris accessible data.

This plugin has been deprecated and either replaced with individual 152507 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: Medium

ID: 93588

File Name: solaris10_x86_152507.nasl

Version: 2.12

Type: local

Published: 2016/09/19

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4

Temporal Score: 3

Vector: CVSS2#AV:L/AC:H/Au:N/C:N/I:C/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C


Base Score: 4.1

Temporal Score: 3.6

Vector: CVSS:3.0/AV:L/AC:H/PR:H/UI:N/S:U/C:N/I:H/A:N

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2016/09/15

Reference Information

CVE: CVE-2016-5559

OSVDB: 145961